@charset "utf-8";
body {
	font:13px/1.5 'Helvetica Neue',Arial,'Liberation Sans',FreeSans,sans-serif;
	margin: 0; /* it's good practice to zero the margin and padding of the body element to account for differing browser defaults */
	padding: 0;
	text-align: center; /* this centers the container in IE 5* browsers. The text is then set to the left aligned default in the #container selector */
	color: #000000;
	background-color: #540302;
	background-image: url(../images/bgspread.jpg);
	background-repeat: repeat-x;
	background-position: top;
}

a:focus{outline:1px dotted}hr{border:0 #ccc solid;border-top-width:1px;clear:both;height:0}h1{
	font-size:28px;
	color: #670503;
	font-family: "Imprint MT Shadow", "Palatino Linotype", "Book Antiqua";
	font-weight: normal;
	line-height: 40px;
}

h2 {
	font-size:22px;
	color: #670503;
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-weight: bold;
}
h3 {
	font-size:22px;
	color: #670503;
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-weight: bold;
}
h4 {
	font-size:18px;
	color: #670503;
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-weight: bold;
}

h5 {
	font-size:14px;
	color: #670503;
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-weight: bold;
	line-height: 20px;
}
h6{
	font-size:14px;
	color: #FFF;
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	letter-spacing: 1px;
}ol{list-style:decimal}ul{list-style:disc}p,dl,hr,h1,h2,h3,h4,h5,ol,ul,pre,table,address,fieldset{
	margin-bottom:10px;
	margin-top: 0px;
}
p {
	color: #000;
}
a {
	color: #FAF9E2;
	text-decoration: none;
}
a:hover {
	color: #FFF;
	text-decoration: none;
}
#footer a {
	color: #CCC;
}
#footerbottom a {
	color: #CCC;
}

#footer a:hover {
	color: #999;
}
#footerbottom a:hover {
	color: #999;
}
#mainContent a {
	color: #9B792E;
}
#mainContent a:hover {
	color: #820502;
}

#container  {
	width: 960px;
	margin: 0 auto;
	text-align: left; /* this overrides the text-align: center on the body element. */
}
#header  {
	height: 119px;
	position: relative;
	width: 960px;
	background-image: url(../images/headerbg.jpg);
}
#header #logo {
	position: absolute;
	height: 110px;
	width: 200px;
	left: 35px;
	top: 5px;
}
#header #holidaygallerylink {
	position: absolute;
	height: 72px;
	width: 223px;
	left: 450px;
	top: 24px;
}
#header #headerphones {
	position: absolute;
	top: 30px;
	left: 720px;
	width: 200px;
	text-align: right;
	height: 80px;
}
#header #headerphones h6 {
	margin: 0px;
	padding: 0px;

}

#header h1  {
	margin: 0; /* zeroing the margin of the last element in the #header div will avoid margin collapse - an unexplainable space between divs. If the div has a border around it, this is not necessary as that also avoids the margin collapse */
	padding: 10px 0; /* using padding instead of margin will allow you to keep the element away from the edges of the div */
}
#mainContent  {
	background: #FFFFFF;
	float: left;
	padding-top: 20px;
	padding-right: 20px;
	padding-bottom: 20px;
	padding-left: 20px;
	width: 920px;
}
#mainContent #leftbody {
	float: left;
	width: 590px;
	padding-right: 20px;
}
#virtualtourlink   {
	display: block;
	width: 310px;
	height: 128px;
	background-image: url(../images/buttons/virtualtourbutton.jpg);
	background-repeat: no-repeat;
	background-position: 0 0;
	margin-bottom: 20px;

}

#virtualtourlink:hover
{ 
  background-position: 0 -128px;
}
#virtualtourlink span
{
  display: none;
}
#rightsidebar #specialsads {
	height: 130px;
	width: 310px;
	margin-bottom: 20px;
	background-image: url(../images/specialsad/specialssidead-bg.jpg);
}
a.specialside {
	height: 120px;
	width: 300px;
	margin-bottom: 5px;
	background-image: url(../images/specialsbg.jpg);
	padding: 5px;
	position: relative;
	float: left;
}
a.specialside:hover {
	background-image: url(../images/specialsbghover.jpg);
}
.specialside .specialsideimg {
	position: absolute;
	height: 120px;
	width: 300px;
}
.specialside .specialsidetext {
	position: absolute;
	height: 120px;
	width: 300px;
}
.specialside .specialsidetext .specialsidecontent {
	color: #FFF;
	background-image: url(../images/specialstextbg.png);
	float: left;
	height: 110px;
	padding-top: 10px;
	padding-left: 20px;
	padding-right: 13px;
}
.specialside .specialsidetext .specialsidecontent p {
	color: #FFF;
	font-size: 18px;
	font-family: "Adobe Garamond Pro", "Adobe Garamond Pro Bold", Verdana, Helvetica;
}
.specialside .specialsidetext .specialsidecurve{
	background-image: url(../images/specialstextbgend.png);
	height: 120px;
	width: 18px;
	float: left;
}
#rightsidebar .speciallinks {
	height: 20px;
	width: 310px;
	float: left;
	text-align: center;
	color: #A3792E;
	padding-bottom: 15px;
}
#rightsidebar .speciallinks a {
	padding-right: 10px;
	padding-left: 12px;
}
#rightsidebar #reviews #tripadvisor    {
	float: left;
	height: 75px;
	width: 160px;
}
#rightsidebar #reviews #tripadvisor img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}


#mainContent #rightsidebar {
	float: left;
	width: 310px;
}


#footer  {
	background-image: url(../images/footer.png);
	height: 60px;
	width: 960px;
	float: left;
}
#footertwo {
	height: 20px;
	float: left;
	width: 950px;
	margin-left: 10px;
}
#footertwo p {
	color: #F1E4C4;
	font-size: 10px;
}


#footer #facebooklink  {
	width: 111px;
	float: left;
	padding-top: 12px;
	padding-right: 8px;
	padding-bottom: 8px;
	padding-left: 8px;
}
#footer #footermenu {
	float: right;
	width: 452px;
	padding-top: 18px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}


#showheader {
	height: 284px;
	background-color: #FFF;
	padding: 5px;
	position:relative;
	z-index: 0;
}

#showheader .fadshadow {
	height: 288px;
	position:absolute;
	background-image: url(../images/img/whitefad.png);
	width: 736px;
	left: 214px;
	top: 3px;
	z-index: 200;
	background-repeat: repeat-y;
}

#showheader .slider {
float: left;
height: 284px;
width: 736px;
}

.peKenBurns {
width : 736px;
height : 284px;
}


#booknowbox  {
	float: left;
	height: 284px;
	width: 214px;
}
#booknowbox #booknowtitle  {
	background-image: url(../images/buttons/booknowbutton.jpg);
	height: 75px;
	width: 214px;
}
#booknowbox #booknowbody  {
	color: #820502;
	font-size: 13px;
	font-weight: bold;
	float: left;
	height: 184px;
	width: 190px;
	padding-left: 24px;
	padding-top: 25px;
}
#booknowbox #booknowbody .booktext      {
	width: 65px;
	text-align: right;
	float: left;
	padding-right: 7px;
}
#booknowbox #booknowbody #arrival  {
	float: left;
	width: 180px;
	padding-bottom: 10px;
}
#booknowbox #booknowbody #arrival #from  {
	width: 80px;
	float: left;
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size: 12px;
}
#booknowbox #booknowbody #depart  {
	float: left;
	width: 180px;
	padding-bottom: 10px;
}
#booknowbox #booknowbody #adultbox  {
	float: left;
	width: 180px;
	padding-bottom: 10px;
}
#booknowbox #booknowbody #childrenbox {
	float: left;
	width: 180px;
	padding-bottom: 10px;
}
#booknowbox #booknowbody #adultbox #adults {
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size: 12px;
}
#booknowbox #booknowbody #childrenbox #child {
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size: 12px;
}
#booknowbox #booknowbody #submit {
}

#booknowbox #booknowbody #submit {
	float: left;
	width: 160px;
	padding-left: 20px;
}
#booknowbox #booknowbody #depart #to {
	width: 80px;
	float: left;
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size: 12px;
}
#roomspolicy {
	padding-right: 20px;
	padding-left: 20px;
	background-color: #FFFDEB;
	padding-top: 15px;
	padding-bottom: 10px;
	margin-top: 10px;
	margin-right: 20px;
	margin-bottom: 10px;
	margin-left: 20px;
}
#roomspolicy h5 {
	margin: 0px;
	padding: 0px;
}

/* MENU WIDTH SETTINGS */
#menu, #menu ul{width:950px;}
#menu ul li ul,  #menu ul li ul li {width: 170px;}
#menu ul li ul li a {width:170px; }
#menu ul li ul li ul {left:210px;}
/* MENU COLOR SETTINGS */
#menu, #menu ul li a {
background-color:#;}
#menu ul li a {
color: #FAF9E2;}
#menu ul li a:hover, #menu ul li a:focus, #menu ul li a:active, #menu > ul > li:hover > a  {
color: #FAF9E2;
}
#menu ul li a:hover, #menu ul li a:focus, #menu ul li a:active, #menu > ul > li:hover > a, #menu li:hover a  {
background-color:#540402;
}
#menu ul li.selected > a {
background: #540402;
color: #FAF9E2;
}
#menu ul li ul li a{
border-top: 1px solid #FAF9E2;
}
#menu ul li ul li a {
background: x#f47d31;
color: #FAF9E2;
}
#menu ul li ul li a:hover, #menu ul li ul li a:focus, #menu ul li ul li a:active, #menu ul li ul li:hover > a{
background-color: #820502;
color: #FAF9E2;
}
/* GENERAL MENU SETTINGS */
#menu {
padding:0px 0px 0px 0px;
font-size: 12px;
height: 46px;
	background-color: #820502;
	padding-left: 10px;
	width: 950px;
	float: left;
	font-family:"Palatino Linotype", "Book Antiqua", Palatino, serif;
}
#menu a{
font-size: [menu-font-size];
font-weight: bold;
}
#menu ul {
list-style: none;
margin: 0;
padding: 0;
}
#menu ul li {
position: relative;
float: left;
}
#menu ul li a {
float: left;
padding: 14px 22px 14px 22px;
text-decoration: none;
}
#menu ul li.selected > a {
text-decoration: none !important;
}
#menu ul li em {
position: absolute;
left: -10001px;
top: -10001px;
}
#menu ul li ul {
display: none;
position: absolute;
left: 0;
top:100%;
z-index:500;
}
#menu ul li:hover > ul {
display: block;
}
#menu ul li ul li {
display: block;
float: none;
margin: 0;
}
html* #menu ul li ul li {
margin-bottom: -3px;
}
#menu ul li ul li a {
display: block;
float: none;
height: auto;
margin: 0;
padding: 6px 20px 6px 20px;
line-height: 1.3;
}
html* #menu ul li ul li a {
float: left;
}
#menu ul li ul li a:hover, #menu ul li ul li a:focus, #menu ul li ul li a:active, #menu ul li ul li:hover > a {
text-decoration: none;
}
#menu ul li ul li ul {
top: 0;
padding-left: 1px;
}
#menu ul li ul li ul li {
font-size: 1em;
}
#menu ul li ul li ul li a {
}
#menu img{display:none;}

/* ---------------------- END main menu nav ---------------------- */




#nav_544858, #nav_544858 ul {
	padding: 0;
	margin: 0;
	list-style: none;
}
#nav_544858 a {
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size: 12px;
	color: #FAF9E2;
	text-align: center;
	padding-right: 10px;
	padding-left: 10px;
	font-weight: bold;
}
#nav_544858 a:hover {
	color: #EDDFBA;
}
#nav_544858 li {
	float: left;
	margin: 0px;
	padding: 0px;
}
#nav_544858 li.selected a{
	color: #f6dba1;
}
/* ---------------------- END footer nav ---------------------- */
#nav_549796, #nav_549796 ul {
	padding: 0;
	margin: 0;
	list-style: none;
}
#nav_549796 a {
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size: 14px;
	color: #3D0402;
	text-align: center;
	padding-right: 10px;
	padding-left: 10px;
	font-weight: bold;
}
#nav_549796 a:hover {
	color: #9B792E;
}
#nav_549796 li {
	float: left;
	margin: 0px;
	padding: 0px;
}
#nav_549796 li.selected a{
	color: #9B792E;
}
/* ---------------------- END about nav ---------------------- */
#nav_550188, #nav_550188 ul {
	padding: 0;
	margin: 0;
	list-style: none;
}
#nav_550188 a {
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size: 14px;
	color: #3D0402;
	text-align: center;
	padding-right: 10px;
	padding-left: 10px;
	font-weight: bold;
}
#nav_550188 a:hover {
	color: #9B792E;
}
#nav_550188 li {
	float: left;
	margin: 0px;
	padding: 0px;
}
#nav_550188 li.selected a{
	color: #9B792E;
}
/* ---------------------- END getting here nav ---------------------- */
#nav_550248, #nav_550248 ul {
	padding: 0;
	margin: 0;
	list-style: none;
}
#nav_550248 a {
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size: 14px;
	color: #3D0402;
	text-align: center;
	padding-right: 10px;
	padding-left: 10px;
	font-weight: bold;
}
#nav_550248 a:hover {
	color: #9B792E;
}
#nav_550248 li {
	float: left;
	margin: 0px;
	padding: 0px;
}
#nav_550248 li.selected a{
	color: #9B792E;
}
/* ---------------------- END rooms nav ---------------------- */
#nav_551122, #nav_551122 ul {
	list-style: none;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0px;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 0px;
}

#nav_551122 a {
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size: 14px;
	color: #3D0402;
	text-align: left;
	font-weight: bold;
}
#nav_551122 a:hover {
	color: #9B792E;
}
#nav_551122 li {

}
#nav_551122 li.selected a{
	color: #9B792E;
}

#leftbody #mainpageh {
	background-image: url(../images/headingleaf.jpg);
	background-repeat: no-repeat;
	margin-bottom: 20px;
}
#leftbody #mainpagecontent {
	margin-bottom: 30px;
	padding-right: 40px;
	padding-left: 5px;
}
#leftbody #guestinfo ul {
	list-style-image: url(../images/buttons/bulletleaf2.jpg);
}
#leftbody #guestinfo {
	padding-left: 75px;
}
#aboutheader {
	float: left;
	width: 590px;
}
#aboutbody {
	width: 570px;
	padding-right: 20px;
	float: left;
}
.newsletter form .form .item label {
	color: #820502;
	font-weight: bold;
	font-size: 12px;
}

#aboutphoto {
	float: left;
	width: 590px;
}
#aboutheading {
	float: left;
	width: 150px;
}
#aboutmenu {
	float: left;
	width: 440px;
	height: 36px;
	padding-top: 12px;
}
#gettinghereheading {
	float: left;
	width: 200px;
}
#gettingheremenu {
	float: left;
	width: 390px;
	height: 36px;
	padding-top: 12px;
}
#gettinghereheader {
	float: left;
	width: 590px;
}
#gettinghereinfo {
	float: left;
	width: 570px;
}
#gettingherebody {
	width: 570px;
	padding-right: 20px;
	float: left;
}
#halifaxheader {
	float: left;
	width: 590px;
}
#halifaxbody {
	width: 570px;
	padding-right: 20px;
	float: left;
}
#halifaxphoto {
	float: left;
	width: 590px;
}
#halifaxheading {
	float: left;
	width: 110px;
}
#halifaxmenu {
	float: left;
	width: 480px;
	height: 36px;
	padding-top: 12px;
}
#contactheader {
	float: left;
	width: 590px;
}
#contactbody {
	width: 570px;
	padding-right: 20px;
	float: left;
}
#contactform {
	float: left;
	width: 520px;
	padding-left: 70px;
}
#contactform form .webform tbody tr td label {
	font-weight: bold;
	color: #820502;
	font-size: 12px;
}

#contactheading {
	float: left;
	width: 150px;
}
#contactmenu {
	float: left;
	width: 440px;
	height: 36px;
	padding-top: 12px;
}
#contactaddress {
	float: left;
	width: 170px;
	padding-top: 20px;
}
#contactinfo {
	width: 590px;
	height: 230px;
}
#contactphoto {
	float: left;
	width: 340px;
}
#contactmap {
	padding-top: 40px;
}
#commentsheader {
	float: left;
	width: 590px;
}
#commentsbody {
	width: 570px;
	padding-right: 20px;
	float: left;
}
#commentsform form .webform tbody tr td label {
	font-weight: bold;
	color: #820502;
	font-size: 12px;
}

#commentsheading {
	float: left;
	width: 290px;
}
#commentsmenu {
	float: left;
	width: 300px;
	height: 36px;
	padding-top: 12px;
}
#commentsform {
	padding-top: 50px;
}
.comment-form form .form .item  #RFeedback{
	width: 250px;
}
.comment-form form .form .item #RFullName {
	width: 250px;
}
.comment-form form .form .item #RWebsite {
	width: 250px;
}
.comment-form form .form .item #REmailAddress {
	width: 250px;
}
#careerform {
	padding-left: 70px;
}
#careerform form .webform tbody tr td label {
	font-size: 12px;
	font-weight: bold;
	color: #820502;
}

.roomlisting {
	height: 150px;
	width: 920px;
	float: left;
	padding-top: 20px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCC;
	border-right-color: #CCC;
	border-bottom-color: #CCC;
	border-left-color: #CCC;
	margin-bottom: 20px;
}
.roomlisting .imgbg {
	float: left;
	height: 120px;
	width: 180px;
	background-image: url(../images/buttons/listingimgbg.jpg);
	padding-top: 15px;
	padding-right: 41px;
	padding-bottom: 15px;
	padding-left: 44px;
}
.roomlisting .imgbg img {
	height: 120px;
	width: 180px;
}

.roomlisting .roominfo {
	height: 150px;
	width: 440px;
	float: left;
	padding-right: 20px;
	padding-left: 20px;
}
.roomlisting .roominfo .roomtitle {
	width: 440px;
	float: left;
	padding-top: 5px;
	padding-bottom: 5px;
}
.roomlisting .roominfo .roomtitle h4 {
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.roomlisting .roominfo .roomdes {
	width: 440px;
	float: left;
	padding-top: 5px;
}
.roomlisting .roominfo .roomdes p {
	margin: 0px;
	padding: 0px;
	font-size: 12px;
	font-weight: bold;
}

.roomlisting .roominfo .roombuttons {
	width: 430px;
	float: left;
	padding-top: 10px;
	padding-left: 10px;
}
.roomlisting .roominfo .roombuttons .tourlink {
	height: 32px;
	width: 93px;
	float: left;
	margin-right: 30px;
}
.roomlisting .roominfo .roombuttons .tourlink a img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

.roomlisting .roominfo .roombuttons .moreinfolink {
	height: 32px;
	width: 93px;
	float: left;
}
.roomlisting .roomprices {
	width: 150px;
	float: left;
	height: 140px;
	padding-left: 25px;
	padding-top: 10px;
}
.roomlisting .roomprices .roompricesone {
	float: left;
	height: 47px;
	width: 119px;
	background-image: url(../images/buttons/pricebg2.jpg);
	margin-bottom: 5px;
	color: #FFF;
	text-align: center;
	font-size: 12px;
	font-weight: bold;
	padding-top: 12px;
}
.roomlisting .roomprices .roompricestwo {
	float: left;
	height: 47px;
	width: 119px;
	background-image: url(../images/buttons/pricebg.jpg);
	margin-bottom: 5px;
	color: #FFF;
	text-align: center;
	font-size: 12px;
	font-weight: bold;
	padding-top: 12px;
}


.roomlistinglist {
	width: 600px;
	float: left;
	padding-top: 20px;
	margin-bottom: 20px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCC;
}
.roomlistinglist .imgbg {
	float: left;
	height: 120px;
	width: 180px;
	background-image: url(../images/buttons/listingimgbg.jpg);
	padding-top: 15px;
	padding-right: 41px;
	padding-bottom: 15px;
	padding-left: 44px;
}
.roomlistinglist .imgbg img {
	height: 120px;
	width: 180px;
}

.roomlistinglist .roominfo {
	width: 295px;
	float: left;
	padding-right: 20px;
	padding-left: 20px;
}
.roomlistinglist .roominfo .roomtitle {
	width: 295px;
	float: left;
	padding-top: 5px;
	padding-bottom: 5px;
}
.roomlistinglist .roominfo .roomtitle h4 {
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.roomlistinglist .roominfo .roomdes {
	width: 295px;
	float: left;
	padding-top: 5px;
}
.roomlistinglist .roominfo .roomdes p {
	margin: 0px;
	padding: 0px;
	font-size: 12px;
	font-weight: bold;
}

.roomlistinglist .roominfo .roombuttons {
	width: 295px;
	float: left;
	padding-top: 10px;
	padding-left: 10px;
}

.roomlistinglist .roominfo .roombuttons .moreinfolink {
	height: 32px;
	width: 93px;
	float: left;
}

.roomlistingd {
	width: 920px;
	float: left;
	padding-top: 20px;
	margin-bottom: 20px;
}
.roomlistingd .imgbg {
	float: left;
	height: 120px;
	width: 180px;
	background-image: url(../images/buttons/listingimgbg.jpg);
	padding-top: 15px;
	padding-right: 41px;
	padding-bottom: 15px;
	padding-left: 44px;
}
.roomlistingd .imgbg img {
	height: 120px;
	width: 180px;
}

.roomlistingd .roominfo {
	width: 600px;
	float: left;
	padding-right: 20px;
	padding-left: 20px;
}
.roomlistingd .roominfo .roomtitle {
	width: 600px;
	float: left;
	padding-top: 5px;
	padding-bottom: 5px;
}
.roomlistingd .roominfo .roomtitle h4 {
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.roomlistingd .roominfo .roomdes {
	width: 600px;
	float: left;
	padding-top: 5px;
}
.roomlistingd .roominfo .roomdes p {
	margin: 0px;
	padding: 0px;
	font-size: 12px;
	font-weight: bold;
}

.roomlistingd .roominfo .roombuttons {
	width: 600px;
	float: left;
	padding-top: 10px;
	padding-left: 10px;
}

.roomlistingd .roominfo .roombuttons .moreinfolink {
	height: 32px;
	width: 93px;
	float: left;
}

#detailedholder #detailedmenu {
	float: left;
	width: 215px;
	padding-left: 15px;
}
#detailedholder #detailedbody {
	float: left;
	width: 670px;
	padding-left: 19px;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #CCC;
}
#detailedbody #detailedtitle  {
	width: 670px;
	float: left;
}
#detailedbody #detailedmiddle #detailedimg {
	height: 320px;
	width: 480px;
	float: left;
	background-image: url(../images/buttons/dimgbg.jpg);
	padding-top: 8px;
	padding-right: 52px;
	padding-bottom: 12px;
	padding-left: 8px;
}
#detailedbody #detailedmiddle {
	float: left;
	width: 670px;
	padding-bottom: 20px;
	background-repeat: no-repeat;
}
#detailedmiddle #detailedbuttons {
	float: left;
	width: 130px;
	padding-top: 70px;
}
#detailedbuttons #detailedpriceone {
	background-image: url(../images/buttons/pricebg2.jpg);
	height: 47px;
	width: 119px;
	color: #FFF;
	font-size: 12px;
	font-weight: bold;
	text-align: center;
	padding-top: 12px;
	margin-bottom: 10px;
	float: left;
}
#detailedbuttons #detailedpricetwo {
	background-image: url(../images/buttons/pricebg.jpg);
	height: 47px;
	width: 119px;
	color: #FFF;
	font-size: 12px;
	font-weight: bold;
	text-align: center;
	padding-top: 12px;
	margin-bottom: 10px;
	float: left;
}
#detailedbuttons #detailedtourlink {
	padding-left: 12px;
	float: left;
	height: 32px;
	width: 93px;
}
#detailedbody #detaileddes p {
	font-size: 12px;
	font-weight: bold;
}
#detailedbody #detaileddes {
	padding-top: 20px;
	width: 670px;
	float: left;
}
#specialsads #lefttext {
	float: left;
	height: 130px;
	width: 160px;
	padding-left: 15px;
	font-family: "Adobe Garamond Pro", "Adobe Garamond Pro Bold", Verdana, Helvetica;
	font-weight: bold;
	font-size: 16px;
	color: #4E0202;
	letter-spacing: 1px;
}
#specialsads #lefttext a  {
	color: #4E0202;
}
#specialsads #lefttext a:hover {
	color: #4E0202;
}


#lefttext #textlineone {
	width: 160px;
	height: 30px;
	padding-top: 15px;
}
#lefttext #textlinetwo {
	width: 160px;
	height: 30px;
	padding-top: 5px;
}
#lefttext #textlinethree {
	width: 160px;
	height: 30px;
	padding-top: 5px;
}

#specialsads #rightpic {
	float: right;
	height: 130px;
	width: 130px;
}

  /* ~~ Kenburns Slider ~~ */
.peKenBurns{position:relative;overflow:hidden;}.peKenBurns>div{display:none;}.peKenBurns>div.peKb_active{overflow:hidden;width:inherit;height:inherit;display:block;}.peKenBurns>div>h1,.peKenBurns>div>h2,.peKenBurns>div>h3,.peKenBurns>div>h4,.peKenBurns>div>p{display:none;}.peKenBurns>div.peKb_active>h1,.peKenBurns>div.peKb_active>h2,.peKenBurns>div.peKb_active>h3,.peKenBurns>div.peKb_active>h4,.peKenBurns>div.peKb_active>p{display:block;}.peKenBurns a:focus{outline:0;}.peKenBurns img{border:none;}.peKenBurns .peKb_noBack{background:transparent!important;}.peKenBurns ul,.peKenBurns li{margin:0;padding:0;border:0;outline:0;}.peKenBurns .peKb_slides{display:block;position:relative;overflow:hidden;padding: 0px;
			-moz-border-radius: 0px; 
			-webkit-border-radius: 0px; 
			border-radius: 0px;}.peKenBurns .peKb_slides>div{position:absolute;overflow:hidden;display:none;z-index:1;}.peKenBurns .peKb_slides div.peKb_active{z-index:2;display:block;}
			
.peKenBurns .peKb_slides .peKb_caption{
	display:inline;
	position:absolute;
	left:0;
	top:0;
	z-index:2;
	}

.peKenBurns .peKb_slides .peKb_spinner{z-index:201;width:100%;height:100%;display:block;}.peKenBurns .peKb_slides .peKb_videooverlay{z-index:202;width:100%;height:100%;cursor:pointer;display:block;}.peKenBurns .peKb_controls{display:block;position:relative;height:50px;overflow:hidden;margin-top:-16px;}.peKenBurns .peKb_controls .peKb_holder{
	height:284px;
	position:relative;
	overflow:hidden;
	margin-top:-6px;
}.peKenBurns .peKb_controls .peKb_mainPanel{position:relative;overflow:hidden;height:50px;float:left;}.peKenBurns .peKb_controls .peKb_slideBtns{margin-top:15px;margin-bottom:15px;padding-left:15px;padding-right:15px;list-style-type:none;text-align:center;height:23px;float:left;position:relative;}.peKenBurns .peKb_controls .peKb_slideBtns li{float:left;display:block;margin:0;height:23px;text-indent:-9999px;}.peKenBurns .peKb_controls .peKb_slideBtns li a{display:block;width:22px;height:23px;line-height:23px;margin:0;overflow:hidden;outline:0;}.peKenBurns .peKb_controls .peKb_arrows{float:left;margin-top:15px;margin-bottom:15px;padding-left:8px;padding-right:8px;line-height:23px;width:76px;text-indent:-9999px;}.peKenBurns .peKb_controls .peKb_arrows .peKb_prev,.peKb_controls .peKb_arrows .peKb_next{height:23px;width:22px;display:block;float:left;}.peKenBurns .peKb_controls .peKb_arrows .peKb_prev{padding-left:10px;padding-right:5px;}.peKenBurns .peKb_controls .peKb_arrows .peKb_next{padding-left:5px;padding-right:10px;}.peKenBurns .peKb_timer{z-index:210;position:absolute;display:none;width:22px;height:24px;}.peKenBurns .peKb_timer .peKb_overlay{width:22px;height:24px;position:absolute;z-index:1;}.peKenBurns .peKb_timer .peKb_sprite{margin-top:1px;position:absolute;width:22px;height:22px;z-index:0;}.peKenBurns .peKb_videoClose{display:block;height:50px;width:46px;float:left;position:relative;margin-left:2px;text-indent:-9999px;-moz-border-radius:6px;-webkit-border-radius:6px;border-radius:6px;}.peKenBurns .peKb_videoClose a{height:45px;width:45px;display:block;}.peKenBurns .peKb_logoLabel{display:block;width:58px;height:46px;position:absolute;overflow:hidden;top:8%;left:-38px;text-indent:-9999px;}.peKenBurns .peKb_logoLabel a{display:block;width:50px;height:46px;}.peKenBurns .peKb_shadow{display:block;height:82px;position:absolute;bottom:10px;z-index:-1;}.peKenBurns .peKb_shadow .peKb_left{clear:both;}.peKenBurns .peKb_shadow .peKb_left,.peKenBurns .peKb_shadow .peKb_right{float:left;width:100px;height:82px;}.peKenBurns .peKb_shadow .peKb_middle{float:left;height:82px;}.ie7 .peKenBurns .peKb_controls .peKb_arrows .peKb_next{padding-right:8px;}.ie7 .peKenBurns .peKb_controls .peKb_slideBtns{padding-left:5px;}.ie7 .peKenBurns .peKb_controls .peKb_arrows{padding-right:0;}.ie7 .peKenBurns .peKb_controls .peKb_mainPanel div.peKb_iebg{overflow:hidden;margin-left:10px;margin-right:10px;height:51px;}.ie7 .peKenBurns .peKb_controls .peKb_mainPanel span.peKb_iebgRight{position:absolute;bottom:0;right:0;width:10px;height:51px;}.ie7 .peKenBurns .peKb_noBack{background-color:black!important;filter:alpha(opacity=0)!important;}.ie8 .peKenBurns .peKb_controls .peKb_arrows .peKb_next{padding-right:8px;}.ie8 .peKenBurns .peKb_controls .peKb_slideBtns{padding-left:5px;}.ie8 .peKenBurns .peKb_controls .peKb_arrows{padding-right:0;}.ie8 .peKenBurns .peKb_controls .peKb_mainPanel div.peKb_iebg{overflow:hidden;margin-left:10px;margin-right:10px;height:51px;}.ie8 .peKenBurns .peKb_controls .peKb_mainPanel span.peKb_iebgRight{position:absolute;bottom:0;right:0;width:10px;height:51px;}.ie8 .peKenBurns .peKb_noBack{background-color:black!important;filter:alpha(opacity=0)!important;}.ie9 .peKenBurns .peKb_noBack{background-color:black!important;opacity:0!important;}.peKenBurns .peKb_Thumb{position:absolute;z-index:212;width:98px;height:76px;overflow:hidden;}.peKenBurns .peKb_Thumb div{width:84px;height:48px;margin:7px 0 0 7px;overflow:hidden;}.peKenBurns .peKb_controlsInner{z-index:209;}.peKenBurns .peKb_controlsInner .peKb_holder{
	height:40px;
	margin-top: 0;
	margin-right: 0px;
	margin-bottom: 0;
	margin-left: 0px;
}.peKenBurns .peKb_controlsInner .peKb_slideBtns{margin-top:8px;}.peKenBurns .peKb_controlsInner .peKb_arrows{margin-top:8px;}.peKenBurns .peKb_videoCloseInner{background:transparent!important;padding-top:20px!important;padding-left:10px!important;}.peKenBurns .peKb_videoCloseInner a{width:32px!important;height:32px!important;}.peKenBurns iframe{padding:0!important;margin:0!important;border-width:0!important;background-color:black!important;}.peKenBurns .peKb_slides{background-color:#3e3e3e;-moz-border-radius:0px;-webkit-border-radius:0px;border-radius:0px;}.peKenBurns .peKb_slides .peKb_frame{background-color:#000;}.peKenBurns .peKb_slides .peKb_spinner{background:url("/images/img/spinner.gif") no-repeat center center;}.peKenBurns .peKb_slides .peKb_videooverlay{background:url("/images/img/video.png") no-repeat center center;}.peKenBurns .peKb_slides .peKb_caption h1,.peKenBurns .peKb_slides .peKb_caption h2,.peKenBurns .peKb_slides .peKb_caption h3,.peKenBurns .peKb_slides .peKb_caption h4,.peKenBurns .peKb_slides .peKb_caption p,.peKenBurns .peKb_slides .peKb_caption span{color:#fff;font-size:16px;line-height:18px;font-weight:bold;font-family:helvetica,arial,sans-serif;line-height:24px;text-align:left;}.peKenBurns .peKb_slides .peKb_caption .peKb_background{background:#000;-moz-border-radius:8px;-webkit-border-radius:8px;border-radius:8px;}.peKenBurns .peKb_controls .peKb_mainPanel{background:url("/images/img/controls_bg.png") repeat-x;-moz-border-radius:6px;-webkit-border-radius:6px;border-radius:6px;}.peKenBurns .peKb_controls .peKb_slideBtns{
}.peKenBurns .peKb_controls .peKb_slideBtns li a{background:url("/images/img/buttons.png") no-repeat;}.peKenBurns .peKb_controls .peKb_slideBtns a:hover{background-position:0 -23px;}.peKenBurns .peKb_controls .peKb_slideBtns .peKb_currentSlide{background-position:0 -46px;cursor:default;}.peKenBurns .peKb_controls .peKb_slideBtns .peKb_currentSlide:hover{background-position:0 -46px;}.peKenBurns .peKb_controls .peKb_arrows{
}.peKenBurns .peKb_controls .peKb_arrows .peKb_prev{background:url("/images/img/buttons.png") no-repeat 10px -70px;}.peKenBurns .peKb_controls .peKb_arrows .peKb_next{background:url("/images/img/buttons.png") no-repeat 10px -93px;}.peKenBurns .peKb_controls .peKb_arrows .peKb_prev:hover{background-position:-35px -70px;}.peKenBurns .peKb_controls .peKb_arrows .peKb_next:hover{background-position:-34px -93px;}.peKenBurns .peKb_timer{color:#fff;}.peKenBurns .peKb_timer .peKb_overlay{background:url("/images/img/buttons.png") no-repeat -45px -46px;}.peKenBurns .peKb_timer .peKb_sprite{background:url("/images/img/time_sprite.png") no-repeat 0 0;}.peKenBurns .peKb_videoClose{background:url("/images/img/close_video_bg.png") repeat-x;}.peKenBurns .peKb_videoClose a{background:url("/images/img/buttons.png") no-repeat 12px -122px;}.peKenBurns .peKb_videoClose a:hover{background-position:-32px -122px;}.peKenBurns .peKb_logoLabel{background:url("/images/img/logo_bg_ie.png") no-repeat;}.peKenBurns .peKb_logoLabel a{background:url("/images/img/logo.png") no-repeat 0 2px;}.peKenBurns .peKb_shadow .peKb_left{background:url("/images/img/shad_lhs.png") no-repeat;}.peKenBurns .peKb_shadow .peKb_middle{background:url("/images/img/shad_tile.png") repeat-x;}.peKenBurns .peKb_shadow .peKb_right{background:url("/images/img/shad_rhs.png") no-repeat;}.ie7 .peKenBurns .peKb_controls .peKb_mainPanel{background:url("/images/img/controls_bg_left.png") no-repeat 0 7px;}.ie7 .peKenBurns .peKb_controls .peKb_mainPanel div.peKb_iebg{background:url("/images/img/controls_bg_ie.png") repeat-x 0 7px;}.ie7 .peKenBurns .peKb_controls .peKb_mainPanel span.peKb_iebgRight{background:url("/images/img/controls_bg_right.png") no-repeat 0 8px;}.ie7 .peKenBurns .peKb_videoClose{background:url("/images/img/close_video_bg_ie.png") no-repeat 0 7px;}.ie7 .peKenBurns .peKb_logoLabel{background:url("/images/img/logo_bg_ie.png") no-repeat;}.ie8 .peKenBurns .peKb_controls .peKb_mainPanel{background:url("/images/img/controls_bg_left.png") no-repeat 0 7px;}.ie8 .peKenBurns .peKb_controls .peKb_mainPanel div.peKb_iebg{background:url("/images/img/controls_bg_ie.png") repeat-x 0 7px;}.ie8 .peKenBurns .peKb_controls .peKb_mainPanel span.peKb_iebgRight{background:url("/images/img/controls_bg_right.png") no-repeat 0 8px;}.ie8 .peKenBurns .peKb_videoClose{background:url("/images/img/close_video_bg_ie.png") no-repeat 0 7px;}.ie8 .peKenBurns .peKb_logoLabel{background:url("/images/img/logo_bg_ie.png") no-repeat;}.peKenBurns .peKb_Thumb{background:url("/images/img/thumb_bg.png") no-repeat center center;}.peKenBurns .peKb_Thumb div{background:url("/images/img/spinner.gif") no-repeat center center;}.peKenBurns .peKb_controlsInner .peKb_mainPanel{background:transparent;-moz-border-radius:0;-webkit-border-radius:0;border-radius:0;}.peKenBurns .peKb_controlsInner .peKb_holder{
}.peKenBurns .peKb_controlsInner div.peKb_iebg,.peKenBurns .peKb_controlsInner span.peKb_iebgRight,.peKenBurns .peKb_controlsInner .peKb_mainPanel{background:transparent!important;}.peKenBurns .peKb_videoCloseInner a{background:url("/images/img/inner_vid_close.png") no-repeat 0 0!important;}.peKenBurns .peKb_videoCloseInner a:hover{background-position:-44px 0!important;}


/*preload classes*/ .svw {width: 50px; height: 20px; background: #fff;} .svw ul {position: relative; left: -999em;} /*core classes*/ .stripViewer {
	position: relative;
	overflow: hidden;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 12px;
	margin-left: 0;
} .stripViewer ul { /* this is your UL of images */ margin: 0; padding: 0; position: relative; left: 0; top: 0; width: 1%; list-style-type: none; } .stripViewer ul li { float:left; } .stripTransmitter {
	overflow: hidden;
	width: 1%;
} .stripTransmitter ul { margin: 0; padding: 0; position: relative; list-style-type: none; } .stripTransmitter ul li{ width: 20px; float:left; margin: 0 1px 1px 0; } .stripTransmitter a{
	font: bold 10px Verdana, Arial;
	text-align: center;
	line-height: 22px;
	color: #fff;
	text-decoration: none;
	display: block;
	background-color: #9E0227;
} .stripTransmitter a:hover, a.current{
	color: #820502;
	background-color: #E3CC97;
} /*tooltips formatting*/ .tooltip { padding: 0.5em; background: #fff; color: #000; border: 5px solid #dedede; } 